<DialogueContext.PU_GENPILOT1_CV_Taunt_Kill_IG_004_YouSureYou __id="5223bf09-ecb5-4d47-ba58-290b7b597ab7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Taunt_Kill_IG_004_YouSureYou" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Taunt_Kill_IG_004_YouSureYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Taunt_Kill_IG_004_YouSureYou>